#license {
  display: grid;
  grid-template-columns: repeat(12, [col] 1fr);
  grid-gap: 1.5em;
  margin: 2em;
}

#personal {
  grid-column: col 1 / span 12;
}

#commercial {
  grid-column: col 1 / span 12;
}

#non-commercial {
  grid-column: col 1 / span 12;
}

#selected {
  grid-column: col 1 / span 12;
}

article > section > h3 {
  font-family: 'et-book', serif;
  font-size: 1.6em;
}

article {
  display: flex;
  flex-direction: column-reverse;
  align-items: flex-start;
}

article > section > .actions > a,
article > section > .actions > button,
article > section > .actions > button > .price,
.actions > input,
article > section > ul,
.text {
  font-family: 'et-book', serif;
  font-size: 1.5rem;
}

.actions > input[type=number] {
  width: 3rem;
}

article > section > .actions > button {
  font-weight: normal;
}

article > section > .actions > button > .price {
  font-style: italic;
  margin-left: 0.3em;
}

article > section > .actions > a {
  text-decoration: none;
  color: red;
}

article > section > .actions {
  display: flex;
  align-items: baseline;
  justify-content: space-around;
}

article > section {
  border: solid;
  border-color: black;
  background: rgba(255, 255, 255, 0.9);
  padding: 1em;
}

article > section p {
  padding-left: 0.5em;
}

article > header {
  border-left: solid;
  border-top: solid;
  border-right: solid;
  border-color: black;
  width: max-content;
  color: white;
  background: rgba(255, 0, 0, 0.5);
  font-family: 'Suez one', serif;
  font-size: 1rem;
  padding-left: 0.3em;
  padding-right: 0.3em;
  letter-spacing: 0.1em;
}

@media (min-width: 840px) {
  article {
    flex-direction: row;
  }

  article > header {
    writing-mode: vertical-rl;
    height: max-content;
    padding-top: 0.3em;
    padding-bottom: 0.3em;
    padding-left: 0;
    padding-right: 0;
    border-bottom: solid black;
    border-left: 0;
  }

  #personal {
    grid-row: row 1;
    grid-column: col 1 / span 4;
  }

  #commercial {
    grid-row: row 1;
    grid-column: col 5 / span 4;
  }

  #non-commercial {
    grid-row: row 1;
    grid-column: col 9 / span 4;
  }

  #selected {
    grid-row: row 1;
    grid-column: col 5 / span 4;
  }
}

.promotion-desc {
  font-style: oblique;
}

.oldprice {
  text-decoration: line-through;
  color: grey;
}

.actions span.action {
  margin-right: 0.3em;
}

.newprice {
  color: red;
}
